body,td,th {
	font-family: Palatino Linotype, Times New Roman, sans-serif;
	font-size: 12px;
	color: #282828;
}
body {
	background-color: #000000;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	color:#e915a7;
	text-decoration:none;
}
a:visited{
	color:#e915a7;
	text-decoration:none;
}
a:hover{
	color:#e915a7;
	text-decoration:underline;
	cursor:pointer;
}
h1 {
	font-size: 20px;
	text-transform: uppercase;
	color: #212121;
	margin: 0px;
}

#main_bg {
	background-image: url(../newimages/home_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 100%;
}
#container {
	width: 972px;
}
#banner {
	float: left;
	height: 221px;
	width: 972px;
}
#menu {
	background-image: url(../newimages/home_menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 38px;
	width: 972px;
	color: #FFFFFF;
}
#homebody {
	float: left;
	width: 972px;
	text-align: left;
}
#home_tagline {
	background-image: url(../newimages/home_bottom_tagline_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 51px;
	width: 972px;
	font-size: 21px;
	color: #e915a7;
	padding-top: 16px;
	font-variant: small-caps;
}
#bottomnav {
	float: left;
	height: 66px;
	width: 468px;
	padding-top: 35px;
	background-image: url(../newimages/home_bottomnav_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	color: #8b512c;
	text-transform: uppercase;
	padding-right: 200px;
}
#bottomnav a{
	color: #c1c1c1;
}
#bottomnav a:hover{
	color: #c1c1c1;
}
#inner_title_area {
	background-image: url(../newimages/inner_title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 58px;
	width: 872px;
	text-align: left;
	font-size: 33px;
	text-transform: uppercase;
	color: #8c5c44;
	padding-top: 30px;
	padding-left: 100px;
}
#inner_title_area h1{
	font-size: 33px;
	text-transform: uppercase;
	color: #808080;
	font-weight: normal;
}
#innerpage_stretch {
	background-image: url(../newimages/inner_page_stretch.jpg);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
	width: 972px;
}
#innerpage_bg {
	background-image: url(../newimages/innerpage_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 972px;
}
#leftside {
	float: left;
	width: 240px;
}
#leftmenu {
	float: left;
	width: 200px;
	padding-top: 30px;
	padding-bottom: 50px;
	padding-left: 20px;
	text-align: left;
	color: #FFFFFF;
}
#leftmenu ul{
	width: 200px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#leftmenu ul li{
	float: left;
	width: 200px;
	padding-bottom: 8px;
}
#leftmenu ul li a{
	font-size: 16px;
	color: #FFFFFF;
}
#leftmenu ul li a:hover{
	color: #e915a7;
}
#leftmenu ul li.selected a{
	color: #e915a7;
}
#leftmenu ul li.selected a:hover{
	color: #e915a7;
}

.leftlink_txt {
	float: left;
	width: 240px;
	font-size: 18px;
	text-transform: uppercase;
	color: #cccccc;
}
.leftlink {
	background-image: url(../newimages/left_learnmore_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 25px;
	width: 240px;
	padding-top: 3px;
	margin-bottom: 40px;
}
.leftlink a{
	color:#cccccc;
}
.leftlink a:hover{
	color:#cccccc;
}
#innerbody {
	float: left;
	width: 695px;
	padding-left: 15px;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 40px;
}
#innerpage_bottom {
	float: left;
	height: 17px;
	width: 972px;
}
#inner_tagline {
	float: left;
	height: 77px;
	width: 972px;
	background-image: url(../newimages/innerpage_bottom_tagline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 21px;
	font-variant: small-caps;
	color: #000000;
	padding-top: 20px;
}
#natural_products {
	float: left;
	height: 57px;
	width: 972px;
}
.product_bg {
	background-image: url(../newimages/products_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 271px;
	width: 690px;
	padding-top: 35px;
}
#homeleft {
	float: left;
	height: 496px;
	width: 520px;
}
#homeright {
	background-image: url(../newimages/homeright_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 496px;
	width: 452px;
}
#homeright_txt {
	float: left;
	width: 452px;
	padding-top: 110px;
	color: #d2d2d2;
	text-align: center;
}
#homepics_area {
	float: left;
	width: 445px;
	text-align: right;
	padding-right: 7px;
	padding-top: 25px;
}
#bottomlogo{
	float:left;
	width:304px;
	height:101px;
}







.copyright_txt {
	font-size: 11px;
	color: #4e4c4c;
	text-transform: none;
	padding-top: 10px;
	margin: 0px;
}
.color_brown18 {
	font-size: 18px;
	color: #808080;
}
.color_white {
	color: #FFFFFF;
}
.color_darkbrown16 {
	font-size: 16px;
	color: #e915a7;
}
.color_beige20 {
	font-size: 20px;
	color: #c1c1c1;
}
